#config-language {
	width: 100%;
	height: auto;
	padding: 0.5rem;
	border: 1px solid var(--color-border);
	background: var(--color-background-alt);
	color: var(--color-text);
	border-radius: 6px;
	font-size: 0.9rem;
	cursor: pointer;
	margin: 0.5rem 0 0;
	appearance: none;
}

#config-language:hover {
	border-color: var(--color-primary);
}

#config-language:focus-visible {
	outline: none;
	border-color: var(--color-primary);
}
